Audacious2.4换肤问题

为当前最终发行版之前的所有版本提供支持
回复
头像
sagecrow
帖子: 34
注册时间: 2008-12-06 19:17
送出感谢: 0
接收感谢: 0
联系:

Audacious2.4换肤问题

#1

帖子 sagecrow » 2011-01-14 22:10

ubuntu10.10 audacious无法换肤
无论从apt-get获得,还是源代码安装。貌似均不可换肤。安装文件夹里本来就有几款皮肤。不过在播放器外观选项interface选项卡下惟有 GTK Interface 与 Winamp Classic Interface两个选项。不知如何解决。求解答,谢谢!


尝试过很多次了,问题是菜单里能看见的皮肤那个skins文件夹没有,skins文件夹里原有几个皮肤,但所换肤的选项里都没有,应该是这个版本的Audasious皮肤换肤方式改变了,探索中……
有兴趣的试试,请多帮助
冷眼热肠,笔歌墨舞
我的逐鹿博客http://blog.sina.com.cn/zooloor
头像
seabee
帖子: 243
注册时间: 2006-11-08 13:02
送出感谢: 1 次
接收感谢: 0

Re: Audacious2.4换肤问题

#2

帖子 seabee » 2011-02-01 7:45

我的有…可以换
简简单单的生活,自自然然的我~www.3gcomet.com
回复

回到 “老旧版本支持”